Subject: Ticket Assigned - 9427031991 - Delivery instruction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 06:05:15 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427031991 - Delivery instruction Amber lilliard                    Hi, someone tried to deliver my order yesterday, but it says it was unsuccessful           09:43 AM, 18th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:43 AM, 18th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:43 AM, 18th Apr                     Amber lilliard                    1           09:43 AM, 18th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:43 AM, 18th Apr                     Amber lilliard                    Amber lilliard           09:43 AM, 18th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:43 AM, 18th Apr                     Amber lilliard                    3           09:43 AM, 18th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:43 AM, 18th Apr                     Amber lilliard                    9427031991           09:44 AM, 18th Apr                   Hannah UAE HB                   Please share with us your email address.           09:44 AM, 18th Apr                     Amber lilliard                    [email-masked]           09:44 AM, 18th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:44 AM, 18th Apr                     Amber lilliard                    7           09:45 AM, 18th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:45 AM, 18th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:45 AM, 18th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:45 AM, 18th Apr                     Amber lilliard                    someone tried to deliver my order number 9427031991 yesterday, but it says it was unsuccessful. If I’m not in, which I probably won’t be. Please ask them to leave the package outside my apartment 720           09:46 AM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:46 AM, 18th Apr                     Amber lilliard                    1           09:46 AM, 18th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:46 AM, 18th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:47 AM, 18th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:47 AM, 18th Apr                   Ali                   Kindly note that in case you want the order to be left at doorstep, please inform the courier of the same when they contact you.           09:52 AM, 18th Apr                   Ali                   Is there anything else I can assist you with ?           09:52 AM, 18th Apr                     Amber lilliard                    No courier did contact me when they tried to deliver           09:52 AM, 18th Apr                     Amber lilliard                    I just received a text saying they tried to deliver and couldn’t           09:53 AM, 18th Apr                     Amber lilliard                             09:53 AM, 18th Apr                   Ali                   I would like to inform you that a request will be raised to the team to deliver the order ASAP without calling and to leave the order at doorstep. Please confirm this.           09:58 AM, 18th Apr                   Ali                   are you there ?           10:02 AM, 18th Apr                     Amber lilliard                    Yes please           10:03 AM, 18th Apr                     Amber lilliard                    If they need to call, they can           10:03 AM, 18th Apr                     Amber lilliard                    But please for them to leave it outside my door if there is no answer           10:03 AM, 18th Apr                   Ali                   I would like to inform you that this request will be shared with the team and they will deliver the order accordingly.           10:04 AM, 18th Apr                   Ali                   Is there anything else I can assist you with ?           10:04 AM, 18th Apr                     Amber lilliard                    Thank you           10:04 AM, 18th Apr                     Amber lilliard                    No thanks           10:04 AM, 18th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           10:04 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6103137